Xcursor.size: 16
! URxvt
URxvt.font:xft:scientifica:size=11
URxvt.secondaryScreen: 1
URxvt.secondaryScroll: 0

! General settings
URxvt.iso14755 : false
URxvt.saveLines: 9000
URxvt.scrollBar: False
URxvt.scrollstyle: rxvt
URxvt.termName: xterm-256color
URxvt.visualBell: false
URxvt.urgentOnBell: True
URxvt.cursorBlink: True

! Extensions
URxvt.perl-ext-common:      default,clipboard,url-select,keyboard-select
URxvt.url-select.launcher:  google-chrome-beta
URxvt.url-select.underline: true
URxvt.keysym.M-u:           perl:url-select:select_next
URxvt.keysym.M-Escape:      perl:keyboard-select:activate
URxvt.keysym.M-s:           perl:keyboard-select:search
URxvt.urlLauncher: xdg-open
URxvt.urlButton: 1
URxvt.underlineURLs: True

!URxvt.copyCommand:  xclip -i -selection clipboard
!URxvt.pasteCommand: xclip -o -selection clipboard

! Keybindings
URxvt.keysym.Shift-Control-C: perl:clipboard:copy
URxvt.keysym.Shift-Control-V: perl:clipboard:paste

! Font
!URxvt.font:     xft:Fantasque Sans Mono-10,xft:FontAwesome-10
!URxvt.boldFont: xft:Fantasque Sans Mono-10,xft:FontAwesome-10
URxvt.letterSpace: 0

! Gruvbox theme
URxvt.background: #282828
URxvt.foreground: #ebdbb2

! Black + DarkGrey
URxvt.color0:  #282828
URxvt.color8:  #928374
! DarkRed + Red
URxvt.color1:  #cc241d
URxvt.color9:  #fb4934
! DarkGreen + Green
URxvt.color2:  #98971a
URxvt.color10: #b8bb26
! DarkYellow + Yellow
URxvt.color3:  #d79921
URxvt.color11: #fabd2f
! DarkBlue + Blue
URxvt.color4:  #458588
URxvt.color12: #83a598
! DarkMagenta + Magenta
URxvt.color5:  #b16286
URxvt.color13: #d3869b
! DarkCyan + Cyan
URxvt.color6:  #689d6a
URxvt.color14: #8ec07c
! LightGrey + White
URxvt.color7:  #a89984
URxvt.color15: #ebdbb2

! Fading text on focus lost
URxvt.fading: 30
URxvt.cutchars: BACKSLASH '"'&()*,;<=>?@[]^{|}/

! Gotham colors
*.foreground:   #98d1ce
*.background:   #0a0f14
*.cursorColor:  #98d1ce

*.color0:       #0a0f14
*.color8:       #10151b

*.color1:       #c33027
*.color9:       #d26939

*.color2:       #26a98b
*.color10:      #081f2d

*.color3:       #edb54b
*.color11:      #245361

*.color4:       #195465
*.color12:      #093748

*.color5:       #4e5165
*.color13:      #888ba5

*.color6:       #33859d
*.color14:      #599caa

*.color7:       #98d1ce
*.color15:      #d3ebe9

! Xresources

! Layout
rofi.width:                          50
rofi.lines:                          15
rofi.columns:                        2
rofi.color-enabled:                  true
rofi.color-normal:                   #282828,#ebdbb2,#353535,#458588,#ebdbb2
rofi.color-urgent:                   #282828,#d79921,#353535,#d79921,#282828
rofi.color-active:                   #282828,#ebdbb2,#353535,#458588,#ebdbb2
rofi.color-window:                   #282828,#458488

! Behaviour
rofi.terminal:                       urxvt
rofi.levenshtein-sort:               true
rofi.fuzzy:                          true
rofi.kb-cancel:                      Escape,Control+c
